<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.HashFunction Property
HashDatabase Class See Also Send Feedback

A user-defined hash function; if no hash function is specified, a default hash function is used.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public HashFunctionDelegate HashFunction { get; private set; }

Visual Basic (Declaration)

    Public Property HashFunction As HashFunctionDelegate

Visual C++

    public:
    property HashFunctionDelegate^ HashFunction {
    	HashFunctionDelegate^ get ();
    	void set (HashFunctionDelegate^ value);
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace